/**
 * @overview Life of German Reallife - Player Quit quit.js
 * @author hydrant
 * @copyright (c) 2008 - 2018 Life of German
 */
export default function quitHandler() {
    mp.events.add('playerQuit', (player, exitType, reason) => {
        mp.game.ui.clearHelp(true);
    });
}